@media screen and (min-width: 320px) and (max-width: 480px) {
.logo {
	margin:15px 0 15px 0;
	text-align:center;
}

.icon_top {
    float: left;
    margin-bottom: 0;
    margin-left: 116px;
    margin-right: 0;
    margin-top: 20px;
    text-align: center;
}


.info_top ul {
    float: left;
    margin-left: 50px;
}
.textAlinleft {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align:center;
}

.textAlinright {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align:center;
}



}

@media screen and (min-width: 481px) and (max-width: 640px) {

.logo {
	margin:15px 0 15px 0;
	text-align:center;
}

.icon_top {
    float: left;
    margin-bottom: 0;
    margin-left: 186px;
    margin-right: 0;
    margin-top: 20px;
    text-align: center;
}


.info_top ul {
    float: left;
    margin-left: 180px;
}

}


@media screen and (min-width: 641px) and (max-width: 768px) {

.logo {
	margin:15px 0 15px 0;
	text-align:center;
}

.icon_top {
    float: left;
    margin-bottom: 0;
    margin-left: 186px;
    margin-right: 0;
    margin-top: 20px;
    text-align: center;
}


.info_top ul {
    float: left;
    margin-left: 180px;
}

}

@media screen and (min-width: 769px) and (max-width: 991px) {

}